Subject: Re: [MIPSHOP-MIH-DT] This week

From: Heejin Jang <[email-masked]>
Date: Mon, 23 Jul 2007 22:26:28 +0000 (GMT)

Hi, tele.

I'm also available for the schedule.

Thanks for arranging this.

- Best Regards,

Heejin.

------- Original Message -------
Sender : Telemaco Melia<[email-masked]>
Date : 2007-07-24 05:20
Title : [MIPSHOP-MIH-DT] This week

Hi all,

To efficiently implement communication this week and to allow us to make

good progress I would suggest the following schedule:

- Tuesday mipshop presentation ( a revised version will be sent out soon)

- Wednesday lunch (this includes new DT members and WG chairs)

- Thursday 2 hours session wrap up (mandatory for all of us)

- ad-hoc discussions (list of current open issues will be sent soon)

Wrt. to the Thursday session please state your availability.

Wrt. to ad hoc discussions I would encourage people to have off-line

chats and to report the status on the mailing list.

During the wrap-up session we will make sure to capture all the issues

and to send them to the WG chairs to assess the progress of the DT.

Please respond to this email also to simply confirm your availability.

cheers,

tele

_______________________________________________

MIPSHOP-MIH-DT mailing list

[email-masked]

https://www1.ietf.org/mailman/listinfo/mipshop-mih-dt

_______________________________________________
MIPSHOP-MIH-DT mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop-mih-dt